Subject: Re: bug#4366: 23.1; Can't turn off visual-line-mode via html-mode-hook

From: Lennart Borgman <[email-masked]>
Date: Fri, 8 Jan 2010 10:51:00 +0100

On Fri, Jan 8, 2010 at 10:30 AM, Juanma Barranquero <[email-masked]> wrote:
> tags 4366  + notabug
> quit
>
> On Fri, Jan 8, 2010 at 08:04, Lennart Borgman <[email-masked]> wrote:
>
>> Hm, maybe someone wants to make a picture that quickly describes the
>> order of the hooks. That would be useful IMO.
>
> All hooks? That's quite a task.

Yes, but now a lot of people is doing a bit of that for themselves. Cooperation.